/*** Core *****************************************************************/

html { font-size: 16pt; }

body { font-family:"book antiqua","times new roman",times; background: #fff; margin: 2em 2em 2em 2em; }

a { text-decoration:none; }

.no_border { border: none !important; }

/*** Primary Divisions ****************************************************/

div.page_wrapper { text-align: center; min-width: 40em; }

div#about_page p { font-size: 85%; }
div#about_page p:first-child { padding-top: 1em; border-top: 4px double #666; }

/*** Main Page Footer *****************************************************/

div.main_footer { margin-top: 1em; }
div.main_footer p { font-size: 85%; text-align: center; }
div.main_footer a { font-size: 100%; margin-left: 0.5em; margin-right: 0.5em; }

/*** Page Footer **********************************************************/

div.footer { margin: 1em 2em 1em 2em; border-top: 4px double #666; }
div.footer p { font-size: 85%; text-align: center; }
div.footer a { font-size: 100%; margin-left: 0.5em; margin-right: 0.5em; }

/*** Headers **************************************************************/

h1 { margin: 0em 2em 1em 2em !important; font-size: 110% !important; }

h2 { font-size: 85%; font-family:"book antiqua","times new roman",times; font-weight: normal; text-align: center; }
h2.date, h2.subhead { margin-top: -1.25em; font-size: 75% }
h2.work, h2.date + div.work, h1 + div.work, h1 + p { margin: 0em 2em 0.25em 2em; border-top: 4px double #666; padding-top: 1em; }

h3 { font-size: 100%; font-family:"book antiqua","times new roman",times; font-weight: normal; text-align: left; }

div.work { text-align: center; }
div.work + h2.work, h2.work + h2.work { border-top: none; }

/*** Paragraphs ***********************************************************/

p {
	font-size: 100%;
	font-family:"book antiqua","times new roman",times;
	
	line-height: 1.4em;

	color: #333;

	text-align: justify;
	text-indent: 0em;

	margin: 1em 2em 1em 2em;
	padding: 0em 0em 0em 0em;
}

p.internal_navigation {
	
	font-size: 75%;
	
	text-align: center;
	
	line-height: 1em;
	
	margin: 0em 2em 0em 2em;
	padding: .5em 0em .5em 0em;
	
	border-top: 4px double #666;
	border-bottom: 4px double #666;
}

p.internal_navigation a { font-size: 80%; }

p.first_paragraph { padding-top: 1em; border-top: 4px double #666; } /* I suspect first_paragraph should be deprecated */

/*** Poetry ***************************************************************/

div.poem {
	font-size: 100%;
	font-family:"book antiqua","times new roman",times;
	
	line-height: 1.5em;

	color: #333;

	text-align: left;
	text-indent: 0em;

	margin: 1em 2em 1em 2em;
	padding: 0em 0em 0em 0em;
	
	border-bottom: 1px solid #aaa;
}

div.poem h3 { font-size: 100%; }
div.poem p { margin-left: 0em; white-space: pre; }

span.adonic_line { padding-left: 3em; }
span.pentameter_line { padding-left: 1.5em; }

/*** Deprecated CSS *******************************************************/

h1, p.pagehead {
	font-size: 105%;
	font-weight: normal;
	font-family:"book antiqua","times new roman",times;
	
	color: #333;
	
	text-align: center;
	text-indent: 0em;
}

p.margin {
	font-size: 11pt;
	font-family:"book antiqua","times new roman",times;
	text-align: center;
	text-indent: 0em;	
	padding-left: 3em;
	padding-right: 3em;	 
	margin-left: 2em;
	margin-right: 2em;		
	
}

p.poetry {
	font-size: 16pt;
	font-family:"book antiqua","times new roman",times;
	text-align: left;
	padding-left: 2em;
	padding-right: 2em;		
	
}

p.blockquote {
	font-size: 11pt;
	font-family:"book antiqua","times new roman",times;		
	text-align: justify;
	text-indent: 0em;
	padding-left: 2em;
	padding-right: 2em;
}


p.citation {
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	text-align: justify;	
	padding-left: 2em;
	padding-right: 2em;
	
}

p.subpagehead {
	font-size: 16pt;
	font-family:"book antiqua","times new roman",times;
	color: black;
	text-align: center;
	text-indent: 0em;

}

p.sectionhead {
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	font-weight: bold;
	text-align: left;
	text-indent: 0em;
	padding-left: 2em;
	padding-right: 2em;
		
}

p.border {
	font-size: 16pt;
	font-family:"cochin";
	font-weight: bold;
	text-align: justify;
	text-indent: 0em;	
	padding-left: 0em;
	padding-right: 0em;
	margin-left: 2em;
	margin-right: 2em;
	border-top-style: double;
}

p.smallborder {
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	font-weight: bold;
	text-align: center;
	text-indent: 3em;
	padding-left: 3em;
	padding-right: 3em;
	margin-left: 2em;
	margin-right: 2em;
	border-top-style: double;
}

p.verysmallborder {
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	font-weight: bold;
	text-align: center;	 
	margin-left: 2em;
	margin-right: 2em;
	border-top-style: double;
}

p.shortborder {
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	font-weight: bold;
	text-align: justify;
	text-indent: 3em;	
	padding-left: 3em;
	padding-right: 3em;	 
	margin-left: 2em;
	margin-right: 2em;
	border-top: thin outset #BBBBBB;
	border-top-style: double;
}

div.doubleborder {
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	font-weight: bold;
	text-align: justify;
	text-indent: 2em;	
	padding-left: 3em;
	padding-right: 3em;	 
	margin-left: 3em;
	border-top-style: double;
}

table { font-family:"book antiqua","times new roman",times; text-align: center; }

tr { font-size: 13pt; font-family:"book antiqua","times new roman",times; text-align: center; }

td { text-align: center; font-size: 13pt; font-family:"book antiqua","times new roman",times; }

li {
	list-style-type: none;
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	text-align: justify;
	text-indent: 0em;
	padding-left: 2em;
	padding-right: 2em;
}

li.numbered {
	list-style-type: decimal;
	counter-increment: item
	font-size: 13pt;
	font-family:"book antiqua","times new roman",times;
	text-align: justify;
	text-indent: 0em;
	padding-left: 2em;
	padding-right: 2em;
}
/*
     FILE ARCHIVED ON 23:26:34 Nov 30, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:54:59 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.555
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.033
  esindex: 0.01
  cdx.remote: 10.656
  LoadShardBlock: 163.912 (6)
  PetaboxLoader3.datanode: 155.509 (8)
  load_resource: 266.915 (2)
  PetaboxLoader3.resolve: 176.11 (2)
*/